﻿<menu>
	<menuitem label="Jeux en France" action="loadJeux" />
	<menuitem label="Autrefois et aujourd’hui" action="loadAutreFois" />
	<menuitem label="Jeux dans le monde" action="loadMonde" />
	<menuitem label="Jeux et Arts" action="loadJeuxArts" />
	<menuitem label="Jeu" action="loadMots" />
	<menuitem label="Activité " action="loadActivite" />
	<menuitem label="Projet" action="loadProjet" />
</menu>
